Subject: RE: [Asrg] 0. General - Call for Volunteers

From: Paul Judge <[email-masked]>
Date: Tue, 9 Sep 2003 17:02:12 -0400

So that everyone is aware, since the last work item list update, Steven
Willis has taken over as owner of that work. Jose Marcio Martins da Cruz is
working with him as well as Liudvikas Bukys, the original author of the
document. There are a few other moving pieces on the work item list; I will
publish an updated version this week.

Marc, I will put you in touch with them off-list.

> -----Original Message-----
> From: Marc A. Pelletier [mailto:[email-masked]] 
> Sent: Tuesday, September 09, 2003 5:00 PM
> To: Yakov Shafranovich
> Cc: [email-masked]
> Subject: Re: [Asrg] 0. General - Call for Volunteers
> 
> 
> Since the inventory of problems appear to be orphaned, I can 
> take care of maintaining it and keeping it up to date.
> 
> -- Marc A. Pelletier
> 
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
> 

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg